prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: relp
Description: Reliable Event Logging Protocol (RELP) library
Version: 1.12.0
Libs: -L${libdir} -lrelp 
Cflags: -I${includedir}
